Fix a bashism that causes an error when trying to build the pdf on ubuntu